Activity log for bug #390165

Date Who What changed Old value New value Message
2009-06-21 08:02:39 rirad bug added bug
2009-08-05 03:19:01 Pablo Trabajos tags filters-svg ui
2009-09-29 17:42:47 rirad inkscape: status New Confirmed
2010-11-18 12:08:34 jazzynico inkscape: importance Undecided Medium
2010-11-18 12:08:34 jazzynico inkscape: status Confirmed Triaged
2012-10-30 05:19:58 John Smith bug added subscriber John Smith
2013-09-16 07:16:13 su_v inkscape: status Triaged Fix Committed
2013-09-16 07:16:13 su_v inkscape: milestone 0.49
2015-02-23 20:43:05 Bryce Harrington inkscape: status Fix Committed Fix Released